﻿© Fluke. All Rights Reserved.                               MET/CAL Procedure
=============================================================================
INSTRUMENT:            Sub Fluke 268xA Check Acknowledge Response
DATE:                  2011-04-20 11:24:53
AUTHOR:                Fluke
REVISION:              $Revision: 8204 $
ADJUSTMENT THRESHOLD:  70%
NUMBER OF TESTS:       1
NUMBER OF LINES:       73
=============================================================================
#
#  Procedure Author:
#        GMO, DFM, VY, DAC
#
#  Model(s) Covered:
#        2680A, 2686A
#
#  Source:
#        268XA Data Acquisition System/Data Logging System Service Manual
#        Document Number: PN 1883791, November 2002
#
#  Compatibility:
#        MET/CAL or 5500/CAL 7.20 SP1 (7.20x) or later
#
#  Subprocedures:
#        None
#
#  Required Files:
#        None
#
# Additional Equipment Required:
#        None
#
#  This procedure is intended for use with MET/CAL® calibration software;
#  the terms and conditions set forth in your MET/CAL license apply to this
#  procedure.
#
#  Due to Fluke's policy of continuously updating our products, this procedure
#  may contain minor differences in methods used and/or specifications to
#  those found in the manual or other documentation. While every effort has
#  been made to ensure that this procedure is accurate, Fluke cannot be held
#  responsible for the consequences of error or omissions found within this
#  procedure.
#
 STEP    FSC    RANGE NOMINAL        TOLERANCE     MOD1        MOD2  3  4 CON

  1.001  IF           ZCMP(MEM2, "=>")
  1.002  MATH         @Abort = 0

  1.003  ELSEIF       ZCMP(MEM2, "?>")
  1.004  DISP         A Command Error was detected. The command was not
  1.004  DISP         executed because it was not understood.
  1.005  MATH         @Abort = 1

  1.006  ELSEIF       ZCMP(MEM2, "!>")
  1.007  DISP         An Execution Error was detected. The command was
  1.007  DISP         understood but not executed.
  1.007  DISP
  1.007  DISP         Verify the input and connection is correct or not.
  1.007  DISP         If the input is correct and this error always occurs,
  1.007  DISP         the UUT may require repair.
  1.008  MATH         @Abort = 1

  1.009  ELSE
  1.010  DISP         An Unexpected Error was detected.
  1.011  MATH         @Abort = 1
  1.012  ENDIF

  1.013  END
